[SETUP]
EULA = 
APPTITLE = Funkiball Adventure
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RAC7C1063C1E6A11B2BDD900D0B7142009
            VERSION = 1.DL.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
